#
# Copyright (c) 1994-2008 Carnegie Mellon University.  All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
#
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer.
#
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in
#    the documentation and/or other materials provided with the
#    distribution.
#
# 3. The name "Carnegie Mellon University" must not be used to
#    endorse or promote products derived from this software without
#    prior written permission. For permission or any legal
#    details, please contact
#      Carnegie Mellon University
#      Center for Technology Transfer and Enterprise Creation
#      4615 Forbes Avenue
#      Suite 302
#      Pittsburgh, PA  15213
#      (412) 268-7393, fax: (412) 268-7395
#      innovation@andrew.cmu.edu
#
# 4. Redistributions of any form whatsoever must retain the following
#    acknowledgment:
#    "This product includes software developed by Computing Services
#     at Carnegie Mellon University (http://www.cmu.edu/computing/)."
#
# CARNEGIE MELLON UNIVERSITY DISCLAIMS ALL WARRANTIES WITH REGARD TO
# THIS SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
# AND FITNESS, IN NO EVENT SHALL CARNEGIE MELLON UNIVERSITY BE LIABLE
# FOR ANY SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
# WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN
# AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING
# OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
#
# $Id: windows-1255.t,v 1.3 2010/01/06 17:01:50 murch Exp $
#
# Charset put together by Ewald Dieterich <ewald.dieterich@fun.de>
# Reference: http://www.microsoft.com/globaldev/reference/sbcs/1252.htm
 0 0000 NULL (NUL)
 1 0001 START OF HEADING (SOH)
 2 0002 START OF TEXT (STX)
 3 0003 END OF TEXT (ETX)
 4 0004 END OF TRANSMISSION (EOT)
 5 0005 ENQUIRY (ENQ)
 6 0006 ACKNOWLEDGE (ACK)
 7 0007 BELL (BEL)
 8 0008 BACKSPACE (BS)
 9 0009 CHARACTER TABULATION (HT)
 A 000a LINE FEED (LF)
 B 000b LINE TABULATION (VT)
 C 000c FORM FEED (FF)
 D 000d CARRIAGE RETURN (CR)
 E 000e SHIFT OUT (SO)
 F 000f SHIFT IN (SI)
10 0010 DATALINK ESCAPE (DLE)
11 0011 DEVICE CONTROL ONE (DC1)
12 0012 DEVICE CONTROL TWO (DC2)
13 0013 DEVICE CONTROL THREE (DC3)
14 0014 DEVICE CONTROL FOUR (DC4)
15 0015 NEGATIVE ACKNOWLEDGE (NAK)
16 0016 SYNCRONOUS IDLE (SYN)
17 0017 END OF TRANSMISSION BLOCK (ETB)
18 0018 CANCEL (CAN)
19 0019 END OF MEDIUM (EM)
1A 001a SUBSTITUTE (SUB)
1B 001b ESCAPE (ESC)
1C 001c FILE SEPARATOR (IS4)
1D 001d GROUP SEPARATOR (IS3)
1E 001e RECORD SEPARATOR (IS2)
1F 001f UNIT SEPARATOR (IS1)
20 0020 SPACE
21 0021 EXCLAMATION MARK
22 0022 QUOTATION MARK
23 0023 NUMBER SIGN
24 0024 DOLLAR SIGN
25 0025 PERCENT SIGN
26 0026 AMPERSAND
27 0027 APOSTROPHE
28 0028 LEFT PARENTHESIS
29 0029 RIGHT PARENTHESIS
2A 002a ASTERISK
2B 002b PLUS SIGN
2C 002c COMMA
2D 002d HYPHEN-MINUS
2E 002e FULL STOP
2F 002f SOLIDUS
30 0030 DIGIT ZERO
31 0031 DIGIT ONE
32 0032 DIGIT TWO
33 0033 DIGIT THREE
34 0034 DIGIT FOUR
35 0035 DIGIT FIVE
36 0036 DIGIT SIX
37 0037 DIGIT SEVEN
38 0038 DIGIT EIGHT
39 0039 DIGIT NINE
3A 003a COLON
3B 003b SEMICOLON
3C 003c LESS-THAN SIGN
3D 003d EQUALS SIGN
3E 003e GREATER-THAN SIGN
3F 003f QUESTION MARK
40 0040 COMMERCIAL AT
41 0041 LATIN CAPITAL LETTER A
42 0042 LATIN CAPITAL LETTER B
43 0043 LATIN CAPITAL LETTER C
44 0044 LATIN CAPITAL LETTER D
45 0045 LATIN CAPITAL LETTER E
46 0046 LATIN CAPITAL LETTER F
47 0047 LATIN CAPITAL LETTER G
48 0048 LATIN CAPITAL LETTER H
49 0049 LATIN CAPITAL LETTER I
4A 004a LATIN CAPITAL LETTER J
4B 004b LATIN CAPITAL LETTER K
4C 004c LATIN CAPITAL LETTER L
4D 004d LATIN CAPITAL LETTER M
4E 004e LATIN CAPITAL LETTER N
4F 004f LATIN CAPITAL LETTER O
50 0050 LATIN CAPITAL LETTER P
51 0051 LATIN CAPITAL LETTER Q
52 0052 LATIN CAPITAL LETTER R
53 0053 LATIN CAPITAL LETTER S
54 0054 LATIN CAPITAL LETTER T
55 0055 LATIN CAPITAL LETTER U
56 0056 LATIN CAPITAL LETTER V
57 0057 LATIN CAPITAL LETTER W
58 0058 LATIN CAPITAL LETTER X
59 0059 LATIN CAPITAL LETTER Y
5A 005a LATIN CAPITAL LETTER Z
5B 005b LEFT SQUARE BRACKET
5C 005c REVERSE SOLIDUS
5D 005d RIGHT SQUARE BRACKET
5E 005e CIRCUMFLEX ACCENT
5F 005f LOW LINE
60 0060 GRAVE ACCENT
61 0061 LATIN SMALL LETTER A
62 0062 LATIN SMALL LETTER B
63 0063 LATIN SMALL LETTER C
64 0064 LATIN SMALL LETTER D
65 0065 LATIN SMALL LETTER E
66 0066 LATIN SMALL LETTER F
67 0067 LATIN SMALL LETTER G
68 0068 LATIN SMALL LETTER H
69 0069 LATIN SMALL LETTER I
6A 006a LATIN SMALL LETTER J
6B 006b LATIN SMALL LETTER K
6C 006c LATIN SMALL LETTER L
6D 006d LATIN SMALL LETTER M
6E 006e LATIN SMALL LETTER N
6F 006f LATIN SMALL LETTER O
70 0070 LATIN SMALL LETTER P
71 0071 LATIN SMALL LETTER Q
72 0072 LATIN SMALL LETTER R
73 0073 LATIN SMALL LETTER S
74 0074 LATIN SMALL LETTER T
75 0075 LATIN SMALL LETTER U
76 0076 LATIN SMALL LETTER V
77 0077 LATIN SMALL LETTER W
78 0078 LATIN SMALL LETTER X
79 0079 LATIN SMALL LETTER Y
7A 007a LATIN SMALL LETTER Z
7B 007b LEFT CURLY BRACKET
7C 007c VERTICAL LINE
7D 007d RIGHT CURLY BRACKET
7E 007e TILDE
7F 007f DELETE (DEL)
80 20AC EURO SIGN
82 201A SINGLE LOW-9 QUOTATION MARK
83 0192 LATIN SMALL LETTER F WITH HOOK
84 201E DOUBLE LOW-9 QUOTATION MARK
85 2026 HORIZONTAL ELLIPSIS
86 2020 DAGGER
87 2021 DOUBLE DAGGER
88 02C6 MODIFIER LETTER CIRCUMFLEX ACCENT
89 2030 PER MILLE SIGN
8B 2039 SINGLE LEFT-POINTING ANGLE QUOTATION MARK
91 2018 LEFT SINGLE QUOTATION MARK
92 2019 RIGHT SINGLE QUOTATION MARK
93 201C LEFT DOUBLE QUOTATION MARK
94 201D RIGHT DOUBLE QUOTATION MARK
95 2022 BULLET
96 2013 EN DASH
97 2014 EM DASH
98 02DC SMALL TILDE
99 2122 TRADE MARK SIGN
9B 203A SINGLE RIGHT-POINTING ANGLE QUOTATION MARK
A0 00A0 NO-BREAK SPACE
A1 00A1 INVERTED EXCLAMATION MARK
A2 00A2 CENT SIGN
A3 00A3 POUND SIGN
A4 20AA NEW SHEQEL SIGN
A5 00A5 YEN SIGN
A6 00A6 BROKEN BAR
A7 00A7 SECTION SIGN
A8 00A8 DIAERESIS
A9 00A9 COPYRIGHT SIGN
AA 00D7 MULTIPLICATION SIGN
AB 00AB LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
AC 00AC NOT SIGN
AD 00AD SOFT HYPHEN
AE 00AE REGISTERED SIGN
AF 00AF MACRON
B0 00B0 DEGREE SIGN
B1 00B1 PLUS-MINUS SIGN
B2 00B2 SUPERSCRIPT TWO
B3 00B3 SUPERSCRIPT THREE
B4 00B4 ACUTE ACCENT
B5 00B5 MICRO SIGN
B6 00B6 PILCROW SIGN
B7 00B7 MIDDLE DOT
B8 00B8 CEDILLA
B9 00B9 SUPERSCRIPT ONE
BA 00F7 DIVISION SIGN
BB 00BB RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
BC 00BC VULGAR FRACTION ONE QUARTER
BD 00BD VULGAR FRACTION ONE HALF
BE 00BE VULGAR FRACTION THREE QUARTERS
BF 00BF INVERTED QUESTION MARK
C0 05B0 HEBREW POINT SHEVA
C1 05B1 HEBREW POINT HATAF SEGOL
C2 05B2 HEBREW POINT HATAF PATAH
C3 05B3 HEBREW POINT HATAF QAMATS
C4 05B4 HEBREW POINT HIRIQ
C5 05B5 HEBREW POINT TSERE
C6 05B6 HEBREW POINT SEGOL
C7 05B7 HEBREW POINT PATAH
C8 05B8 HEBREW POINT QAMATS
C9 05B9 HEBREW POINT HOLAM
CB 05BB HEBREW POINT QUBUTS
CC 05BC HEBREW POINT DAGESH OR MAPIQ
CD 05BD HEBREW POINT METEG
CE 05BE HEBREW PUNCTUATION MAQAF
CF 05BF HEBREW POINT RAFE
D0 05C0 HEBREW PUNCTUATION PASEQ
D1 05C1 HEBREW POINT SHIN DOT
D2 05C2 HEBREW POINT SIN DOT
D3 05C3 HEBREW PUNCTUATION SOF PASUQ
D4 05F0 HEBREW LIGATURE YIDDISH DOUBLE VAV
D5 05F1 HEBREW LIGATURE YIDDISH VAV YOD
D6 05F2 HEBREW LIGATURE YIDDISH DOUBLE YOD
D7 05F3 HEBREW PUNCTUATION GERESH
D8 05F4 HEBREW PUNCTUATION GERSHAYIM
E0 05D0 HEBREW LETTER ALEF
E1 05D1 HEBREW LETTER BET
E2 05D2 HEBREW LETTER GIMEL
E3 05D3 HEBREW LETTER DALET
E4 05D4 HEBREW LETTER HE
E5 05D5 HEBREW LETTER VAV
E6 05D6 HEBREW LETTER ZAYIN
E7 05D7 HEBREW LETTER HET
E8 05D8 HEBREW LETTER TET
E9 05D9 HEBREW LETTER YOD
EA 05DA HEBREW LETTER FINAL KAF
EB 05DB HEBREW LETTER KAF
EC 05DC HEBREW LETTER LAMED
ED 05DD HEBREW LETTER FINAL MEM
EE 05DE HEBREW LETTER MEM
EF 05DF HEBREW LETTER FINAL NUN
F0 05E0 HEBREW LETTER NUN
F1 05E1 HEBREW LETTER SAMEKH
F2 05E2 HEBREW LETTER AYIN
F3 05E3 HEBREW LETTER FINAL PE
F4 05E4 HEBREW LETTER PE
F5 05E5 HEBREW LETTER FINAL TSADI
F6 05E6 HEBREW LETTER TSADI
F7 05E7 HEBREW LETTER QOF
F8 05E8 HEBREW LETTER RESH
F9 05E9 HEBREW LETTER SHIN
FA 05EA HEBREW LETTER TAV
FD 200E LEFT-TO-RIGHT MARK
FE 200F RIGHT-TO-LEFT MARK
